/*
@version $Id: appbos.js 1133 2011-10-04 09:01:23Z roosit $
@copyright Copyright (C) 2008 Abricos All rights reserved.
@license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
*/

var Component = new Brick.Component();
Component.entryPoint = function(){
	
	if (Brick.Permission.check('user', '50') != 1){ return; }
	
	var os = Brick.mod.bos;
	
	var app = new os.Application(this.moduleName);
	app.icon = '/modules/user/images/app_icon.gif';
	app.entryComponent = 'board';
	app.entryPoint = 'showBoardPanel';
	
	os.ApplicationManager.register(app);
	
};
